Uploaded image for project: 'Camel'
  1. Camel
  2. CAMEL-13660

xml-specs - Can we upgrade stax2-api from 3.x to 4.x

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Major
    • Resolution: Won't Do
    • Affects Version/s: None
    • Fix Version/s: 3.0.0.M4, 3.0.0
    • Component/s: karaf, osgi
    • Labels:
      None
    • Estimated Complexity:
      Unknown

      Description

      I wonder if we can upgrade to use the v4 of stax2-api's? The camel-stax component now uses that, but the xml-specs feature is using the old v3 from 2014

        Attachments

          Activity

            People

            • Assignee:
              ramu11 Ramu
              Reporter:
              davsclaus Claus Ibsen
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: